### Method

# Atk ObjectFactory invalidate

#### Declaration [src]

    void
    atk_object_factory_invalidate (
      AtkObjectFactory* factory
    )

#### Description [src]

Inform `factory` that it is no longer being used to create accessibles. When called, `factory` may need to inform `AtkObjects` which it has created that they need to be re-instantiated. Note: primarily used for runtime replacement of `AtkObjectFactorys` in object registries.